/* Add here all your css styles (customizations) */

#botbar {
    background-color: #f5f5f5;
}
#botbar .navbar-collapse {
    padding: 0;
}
#botbar .navbar-nav>li>a {
    line-height: inherit
}
#botbar .navbar-default .navbar-nav>.active>a {
    background-color: transparent;
    border: 1px solid #5F6169;
    border-radius: 1.5rem !important;
}
#botbar .navbar-default .navbar-nav a {
    padding: 0.5rem 2rem;
}
#botbar .navbar-default{
    margin-top: 3rem;
}
#botbar .navbar {
    background-color: transparent;
    border: none;
}



.footer-v1 .copyright {
    background: #f5f5f5;

}

.footer-v1 .copyright p {
    color: #777;
    margin-top: 14px;
}
.footer-v1 .footer-socials {
    margin-top: 42px;
    text-align: right;
}
i.icon-bg-sw {
    background: #0096e0;
    color: #fff;
    border-color: transparent;
}

.footer-v1 i.icon-sm {
    width: 30px;
    height: 30px;
    font-size: 16px;
    line-height: 30px;
}


.title-box-v2 {
    text-align: left;

}

/* 修改 样式 by wuyiting*/
/* =S 通用头部 */
a:hover{ color: #0096e0;}
.header .topbar{ padding: 0; background: url(../img/switek/header_bg.jpg) repeat-x;}
.header-tel{ position: relative; display: block;}
.header .navbar{ background: #f7f7f7;}
.header .navbar-collapse{ margin-right: -15px;}
.fa-globe{ height: 0; width: 0; vertical-align: middle; display: inline-block; border-left: 3px solid transparent; border-right: 3px solid transparent; border-top: 4px solid #0096e0;}
.fa-globe:before{ content: "";}
.header .topbar ul.loginbar{ margin: 7px 0 0 0;}
.header .topbar ul.languages{ padding: 0; top: 24px; min-width: 76px;}
.header .topbar ul.languages:after{ border: 0;}
.header .topbar ul.languages li a{ color: #fff; background: #a1a1a1; margin: 0;}
.header .topbar ul.languages li a:hover, .header .topbar ul.languages li.active a{ background: #0096e0;}

.navbar>.container .navbar-brand{ top: 0; padding: 15px 0 15px 15px; display: block;}
.header .navbar-default .navbar-toggle,.header .navbar-toggle:hover{ background: #0096e0!important; border-color: #0096e0;}
.header .navbar-default .navbar-nav > .active > a, .header .navbar-default .navbar-nav > .active > a:hover, .header .navbar-default .navbar-nav > .active > a:focus{ background: #0096e0;}
.header .navbar-default .navbar-nav > li > a:hover{ color: #0096e0;}
.header .navbar-default .navbar-nav > li:hover > a{ color: #fff; background: #0096e0;}

.navbar.navbar-default.mega-menu.affix{ width: 100%; background: #f7f7f7; top: 0;}
.header .dropdown-menu{ border-top: 0; top: 74%; background: #d7d7d7; min-width: 106px;}
.header .dropdown-menu .active > a, .header .dropdown-menu li > a:hover{ color: #fff; background: #0096e0;}
.header .dropdown > a:after{ content:"";}
/* =E 通用头部 */

/* =S 首页slider*/
.ls-fullwidth .ls-nav-start, .ls-fullwidth .ls-nav-stop{ display: none;}
#layerslider.ls-fullwidth .ls-nav-start, #layerslider.ls-fullwidth .ls-nav-stop{ display: none;}
#layerslider.ls-fullwidth .ls-bottom-slidebuttons a{ width: 10px; height: 10px; background: #6b6b6b; margin: 0 6px; border-radius: 50%!important;}
#layerslider.ls-fullwidth .ls-bottom-slidebuttons a.ls-nav-active,#layerslider.ls-fullwidth .ls-bottom-slidebuttons a:hover{ background: #0096e0;}
#layerslider.ls-fullwidth .ls-slide span{ left: 30px!important;}
#layerslider.ls-fullwidth .ls-slide a{ left: 5px!important;}
#layerslider.ls-fullwidth .ls-slide i{ left: 15px!important;}
#layerslider.ls-fullwidth .ls-slide:nth-child(1) span{ left: 15px!important;}
/* =E 首页slider*/

/* =S 首页*/
.content{ padding: 5px 15px;}
.promo-box{ padding: 0; overflow: hidden;}
.footer-v1 #botbar{ border-bottom: 1px solid #d6d7d7;}
.footer-v1 .copyright{ padding: 10px 0;}
#botbar .navbar{ padding: 0; margin: 0;}
#botbar.row{ padding-right: 0;}
.navbar{ min-height: 0px;}
/* =E 首页*/

/* =S 关于我们 */

.ls-fullwidth.about .col-md-12{ padding: 0;}
h2.title-v2{ color: #5b5d60;}
h2.title-v2:after{ background: #0096e0; bottom: -15px;}
.join.content-sm h2.title-v2{ margin-left: 15px;}
.join.content-sm .btn-u{ background: #fff; color: #626467; border: 1px solid #626467;}
.join.content-sm .btn-u:hover{ background: #0096e0; color: #fff; border: 1px solid #0096e0;}
.join.content-sm .row .col-md-2{ text-align: center;}
.contact.content-sm .col-md-10,.contact.content-sm .col-md-4{ padding: 0;}
/* =E 关于我们 */

/* =S 发展历程（timeline）*/
.timeline-v1{ margin: 0; padding: 0 0 20px 0;}
.timeline .row:nth-child(odd){ background: #dedfe4;}
.timeline .row:nth-child(even){ background: #0096e0;}
.timeline .row:nth-child(even) p,.timeline .row:nth-child(even) h2,.timeline .row:nth-child(even) h1{ color: #fff;}
.timeline-v1:before{ width: 1px; background: #445158; margin-left: -0.5px;}
.timeline .row:first-child .timeline-v1:before{ top: 70px;}

.timeline-v1 > li{ padding-left: 14%; position: relative;}
.timeline-v1 h2{ border-top: 4px solid #0096e0; display: inline-block;}
.timeline .row:nth-child(even) .timeline-v1 h2{ border-color: #fff;}
.timeline-v1 > li > .timeline-badge{ color: #445158;}
.timeline-v1 > li > .timeline-badge span{ position: absolute; left: -8px; top: -20px; background: #dedfe4;}
.timeline .row:nth-child(even) .timeline-v1 > li > .timeline-badge span{ background: #0096e0;}
.timeline-v1 > li > .timeline-badge .fa-circle:before{ font-size: 12px; position: absolute; top: 25px; left: 7px; padding-bottom: 5px; background: #dedfe4;}
.timeline .row:nth-child(even) .timeline-v1 > li > .timeline-badge .fa-circle:before{ background: #0096e0;}
.timeline-v1 > li > ul{ list-style: disc inside; text-align: left; padding: 20px; margin-top: 20px; font: 400 14px/32px Microsoft YaHei; background: #fff; border-radius: 6px!important; display: inline-block;}
.timeline-v1 > li > ul li{}
.timeline-v1 > li > .timeline-badge i:hover{ color: #445158;}
.timeline-v1 > li .fa-jian{ height: 20px; width: 20px; color: #fff; font-size: 34px; position: absolute; top: 30px; right: 11.4%; z-index: 10;}
/* =E 发展历程（timeline）*/

/* =S 产品家族 */
.product .row{ padding-top: 20px;}
.scheme.container .nav-tabs.affix{ width: 13%; top: 50px;}
.product .thumbnail { background: #f1f1f1;}
.product .thumbnail .caption{ border-top: 1px solid #ddd;}
.product .thumbnail .caption a{ color: #0096e0;}
.product-all .bg-grey{ background: #f1f1f1;}
.product-all .bg-blue{ background: #0096e0;}
.product-all .col-md-6{ padding: 20px 0;}

.product-all h2,.product-all a,.product-all p,.product-all small{ color: #fff;}
.product-all h2.title-v2{ color: #fff;text-transform:uppercase;}
.product-all h2.title-v2:after{ color: #fff; background: #fff;}
.product-all .btn-u.btn-brd.btn-u-dark{ color: #fff; border:1px solid; padding: 7px 38px; border-color: #fff;}
/* =E 产品家族 */

/* =S 产品家族 详情页 */
.breadcrumbs.product-detail{ padding: 0;}
.breadcrumbs.product-detail .breadcrumb a,.breadcrumbs.product-detail .breadcrumb>li+li:before{ color: #5f6169; font-size: 14px;}
.breadcrumbs.product-detail{ padding: 0;}
.breadcrumbs.product-detail .breadcrumb{ padding: 0; top: 20px; margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #a1a1a1;}
.product-detail.container{ color: #636363;}
.product-detail.container hr{ border-top: 1px solid #a1a1a1; margin-left: -15px; margin-right: -15px;}
.product-detail.container h4{ font-weight: bold;}
.product-detail.container a{ color: #0096e0;}
.product-detail.container .col-md-4 a{ text-decoration: underline;}
.product-detail.container .thumbnail{ padding: 0;}
.product-detail.container .thumbnail .caption{ border-top: 1px solid #dcdcdc;}
.product-detail.container .thumbnail .caption h3,.product-detail.container .thumbnail .caption p{ float: left; margin-bottom: 0;}
.product-detail.container .thumbnail .caption p{ line-height: 38px; padding-left: 26px;}
.product-detail.container .thumbnail .caption p a{ font-size: 14px;}
/* =E 产品家族 详情页 */

/* =S 领域/产品解决方案(scheme) */
.scheme.container{ padding-top: 20px; padding-bottom: 20px;}
.nav-tabs>li>a{ margin-right: 0; padding: 8px 10px;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{ background: #0096e0; color: #fff; border: 1px solid #0096e0;}
.nav-tabs{ border-bottom: 0; background: #f1f1f1;}
.nav-tabs>li>a:hover{ background: #d2d2d2;}
.scheme.container .col-md-7{ padding: 0;}
.scheme.container .thumbnail{ background: #f1f1f1; padding: 10px;}
.scheme.container .thumbnail .caption{ padding: 0;}
.scheme.container .thumbnail a{ color: #0096e0;}

.scheme-banner{ color: #5f6169; position: relative;}
.scheme-banner .col-md-6{ position: absolute; top: 20px; left: 0;}
.scheme-banner .title-v2{ font-size: 15px; line-height: 18px; margin-bottom: 15px;}
.scheme-banner .title-v2:after{ background: #5f6169;}
.scheme-banner p{ display: none;}
.scheme-all .navbar{ background: #fafafa; border-left: 0; border-right: 0; margin: 40px 0 30px 0;}
.scheme-all .navbar-default .container-fluid,.scheme-all .navbar-collapse{ padding: 0;}
.scheme-all .navbar-nav{ margin: 0;}
.scheme-all .navbar-default .nav>li>a{ padding-left: 20px; padding-right: 20px; border-bottom: 3px solid #fafafa;}
.scheme-all .navbar-default .navbar-nav>.active>a,.scheme-all .navbar-default .navbar-nav>li>a:hover,.scheme-all .navbar-default .navbar-nav>li>a:focus{ border-bottom: 3px solid #0096e0; background: #fafafa;}
.scheme-all .navbar-default .navbar-toggle{ background: #0096e0; border-color: #0096e0; padding: 6px 10px 2px;}
.scheme-all .navbar-default .navbar-toggle .fa{ font-size: 19px; color: #fff; }
.scheme-all .navbar-header{ margin: 0;}
.scheme-all .col-md-12{ background: #f1f1f1; padding-top: 15px; padding-bottom: 15px;}
.scheme-all .thumbnail{ padding: 12px 0; color: #5a5a5a; background: #f1f1f1; margin-bottom: 20px; border: 0;}
.scheme-all .thumbnail a{ color: #0096e0;}

/* =E 领域/产品解决方案 */

/* =S 领域/产品解决方案内页(scheme-inner) */
.scheme-inner .affix{ top: 100px;}
.scheme-inner .navbar-nav{ width: 100%;}
.scheme-inner .navbar-nav>li{ width: 20%; height: 52px; text-align: center; line-height: 52px; background: #f1f1f1;}
.scheme-inner .navbar-nav>li a{ font-size: 12px;}
.scheme-inner .navbar-nav>.active>a, .scheme-inner .navbar-nav>li>a:hover, .scheme-inner .navbar-nav>li>a:focus{ border-bottom: 3px solid #0096e0}
.scheme-inner .col-md-12 .col-md-12 a{ color: #0096e0; text-decoration: underline;}
.scheme-inner .col-md-12 .col-md-12.border-top{ border-top: 1px solid #d7d7d7;}
.scheme-inner .col-md-12 .col-md-12{ padding: 20px 0;}
/* =E 领域/产品解决方案内页(scheme-inner) */

/* =S 媒体中心 */
.media-banner .row{ position: relative;}
.media-banner .row p{ width: 200px; color: #fff; position: absolute; top: 25%; left: 50%; margin-left: -47%;}
.media-banner .row .title-v2{ height: 50px; color: #fff; position: absolute; top: 50%; left: 50%; margin-left: -47%;}
.media-banner .row .title-v2 small{ color: #fff;}
.media-banner .row h2.title-v2:after{ background: #fff; top: 70%;}
.media .row .col-sm-6,.media .row .col-md-4{ padding-left: 0;}
.pagination{ padding: 0 15px;}
.pagination > li> a{ margin: 0 7px;}
.pagination li a:hover,.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{ background: #0096e0; border-color: #0096e0;}
.video .thumbnail .caption{ background: rgba(0,0,0,0.6); color: #fff; padding: 0; width: 100%;}
.video .thumbnail .caption p{ color: #fff; margin-bottom: 0; padding: 5px 0; text-align: center;}
.news h6 span{ padding: 0 5px 0 0;}
.news.container .thumbnail{ border: 0; background: #f9f9f9;}
/* =E 媒体中心 */

/* =S 市场服务 */
.service-banner{ position: relative;}
.service-banner .col-md-6{ position: absolute; top: 20%; left: 50%;}
.service-banner .col-md-6 p{display: none;}
.service-dealers.container-fluid .col-md-3{ background: #fff; margin-bottom: 10px; margin-right: 10px;}
.service-net .row p{ display: none;}
/* =E 市场服务 */

/* =S 荣誉及专利 */
.breadcrumb{ padding: 8px 0;}
.breadcrumb a,.breadcrumb>li+li:before{ color: #fff;}
.breadcrumb>li+li:before{ content: "|";}
.breadcrumbs{ background: none; border: 0;}
.breadcrumb li.active, .breadcrumb li a:hover{ color: #0096e0;}
.about-honor .shadow-wrapper .item{ padding: 3% 8%;}
.about-honor .carousel-inner{ background: rgba(240,240,240,0.8);}
.carousel-v1 .carousel-arrow a i{ background: #fff; color: #8b8b8b;}
.well{ border: 0; padding: 0; margin: 0;}
/* =E 荣誉及专利 */

/* =S 加入我们 */
.join-us{ background: #fff;}
.join-us .col-md-3{ padding: 0 5%;}
.join-us .col-md-3 h2{ text-indent: 0.6em;}
.join-us .nav-tabs>li{ border: 0;}
.join-us .nav-tabs>li>a{ background: #fff; border: 0;}
.join-us .nav-tabs>li.active>a{ background: #0096e0;}
.join-us .nav-tabs>li>a:hover{ color: #fff; background: #0096e0;}
.join-us .nav-stacked>li+li{ margin-top: 1px;}
.join-us .panel{ border: 1px solid #eee; color: #626262;}
.join-us .panel .panel-body,.join-us .panel .panel-heading{ padding: 0;}
.join-us .panel .panel-body{ padding: 5px 6px;}
.join-us .panel .panel-title{ border-bottom: 1px solid #eee; color: #626262; padding: 8px; margin: 0;}
.join-us .panel .panel-title i{ font-style: normal; color: #fff; background: #0096e0; padding: 0 6px;}
.join-us .panel .panel-body .col-md-11{ padding-left: 7%; border-bottom: 1px solid #f8f8f8;}
.join-us .btn-u{ padding: 6px 20px; float: right;}
/* =E 加入我们 */

/* =S 技术创新 */
.tech .container-fluid:nth-child(odd){ background: #fff;}
.tech .container-fluid:nth-child(even){ background: #f5f5f5;}
.tech .container-fluid .well{ background: #e9e9e9; padding: 4%; margin: 4% 0;}
.tech .container-fluid .well span{ font-size: 20px;}
.tech .container-fluid .well p{ width: 70%; padding-left: 10px;}
.tech .container-fluid .dropcap{ color: #5b5d60; font-size: 48px; padding: 0 2% 0 0;}
.tech .container-fluid hr{ border-top: 1px solid #a1a1a1; margin: 50px -15px;}

/* =S 技术创新 */

/* =S 技术咨询 */
.tech-info .row{ position: relative;}
.tech-info .funny-boxes{ margin: 0; position: relative;}
.tech-info .dropcap-bg{ width: 117px; height: 117px; line-height: 100px; padding: 0; margin: 0; position: absolute; top: 40%; left: 46%; background: #0096e0; border: 10px solid #dcebf3; z-index: 10;}
.tech-info .funny-boxes-left-green{ border-left: 1px solid #0096e0;}

/* =E 技术咨询 */

/* =S 通用底部 */
.footer-v1 .footer-socials{ margin: 3px 0 0 0;}
.footer-v1 .copyright .link-title{ margin: 6px 4px 0 0;}
.footer-v1 .fa-own-icon1{ height: 16px; width: 18px; background: url(../img/switek/sprite.png) 0 -71px no-repeat;}
.footer-v1 .fa-own-icon2{ height: 15px; width: 26px; background: url(../img/switek/sprite.png) -25px -71px no-repeat;}
.footer-v1 .fa-own-icon3{ height: 15px; width: 20px; background: url(../img/switek/sprite.png) -59px -71px no-repeat;}
.footer-v1 .copyright p{ margin-top: 12px;}
#topcontrol:hover{ background: #0096e0;}
/* =S 通用底部 */

@media (max-width:768px){
    .timeline-v1 > li .fa-jian{ display: none;}
    .timeline-v1 > li > ul{ z-index: 10; position: relative;}
    .timeline-v1 > li > .timeline-badge span{ top: -16px;}

    .about-honor .breadcrumbs{ background: #0096e0;}
    .about-honor .col-xs-6{ padding-top: 1%; padding-bottom: 1%;}

    .tech .container-fluid .well p{ width: 60%; padding-left: 10px;}

    .tech-info .dropcap-bg{ position: static; float: none; display: block;}
    .tech-info .funny-boxes{ background: none;}
    .tech-info .funny-boxes-left-green{ border: 0;}
    .tech-info .col-md-6{ float: none;}

    .service-net .row img{ display: none;}
    .service-net .row p{ display: block;}
}

@media (min-width:768px) and (max-width: 992px){
    .header .navbar-collapse{ margin-right: 0;}
    #botbar .navbar-default .navbar-nav a{ padding: 0.5rem 1.5rem;}
    #botbar .container{ padding: 0;}
    .footer-v1 #botbar{ padding: 0 0 10px 0;}

    #layerslider.ls-fullwidth .ls-slide span,#layerslider.ls-fullwidth .ls-slide a{ left: 11%!important;}
    #layerslider.ls-fullwidth .ls-slide i{ left: 7%!important;}
    #layerslider.ls-fullwidth .ls-slide:nth-child(1) span{ left: 7%!important;}

    /* =S 历史进程 */
    .timeline-v1 > li:nth-child(odd){ text-align: right; padding-right: 6%;}
    .timeline-v1 > li:nth-child(even){ padding-left: 6%;}
    .timeline-v1 > li:nth-child(1){ margin-top: 60px;}
    .timeline-v1 > li:nth-child(2){ margin-top: 170px; margin-bottom: 60px;}
    .timeline-v1 > li.timeline-inverted .fa-jian{ left: 9%;}
    /* =E 历史进程 */

    /* =S 媒体中心 */
    .media-banner .row p{ margin-left: -350px;}
    .media-banner .row .title-v2{ margin-left: -350px;}
    .video .thumbnail .caption{ width: 335px; bottom: 25px; text-align: center; position: absolute;}
    .video .thumbnail .caption p{ line-height: 28px; margin: 0;}
    /* =E 媒体中心 */

    /* =S 产品家族 */

    /* =E 产品家族 */

    /* =S 领域/产品解决方案 */
    .scheme-banner .col-sm-6{ left: 50%; margin-left: -370px; width: 350px;}
    .scheme-banner p{ display: block;}
    .scheme-all .navbar-default .nav>li>a{ padding-left: 46px; padding-right: 46px;}
    /* =E 领域/产品解决方案 */

    /* =S 领域/产品解决方案内页(scheme-inner) */
    .scheme-inner .thumbnail .caption{ padding: 50px 0 0 0;}
    /* =E 领域/产品解决方案内页(scheme-inner) */

    /* =S 市场服务 */
    .service-banner .col-md-6{ position: absolute; top: 30%; left: 50%; margin-left: -50px;}
    .service-banner .col-md-6 p{}
    .service-net .row{ position: relative;}
    .service-net .row img{ display: block;}
    .service-net .fa-pos{ height: 22px; width: 22px; background: url(../img/switek/fa_pos_bg.png) no-repeat;}
    .service-net .tooltips{ position: absolute;}
    .service-net .tooltips1{ position: absolute; top: 15%; left: 21%;}
    .service-net .tooltips2{ position: absolute; top: 14%; left: 55%;}
    .service-net .tooltips3{ position: absolute; top: 70%; left: 29%;}
    .service-net .tooltips4{ position: absolute; top: 56%; left: 52%;}
    .service-net .tooltips5{ position: absolute; top: 28%; left: 72%;}
    .service-net .tooltips6{ position: absolute; top: 74%; left: 83%;}
    .service-net .tooltip.bottom .tooltip-arrow{ border-bottom-color: #c0c0c0;}
    .service-net .tooltip-inner{ font-size: 14px; line-height: 20px; background-color: #c0c0c0; padding: 15px 30px; border-radius: 5px!important;}

    /* =E 市场服务 */

    /* =S 荣誉及专利 */
    .about-honor{ background: url(../img/switek/about_honor_bg.jpg) center 0 no-repeat;}
    .about-honor .col-sm-3{ padding-top: 2%; padding-bottom: 2%;}
    /* =E 荣誉及专利 */

    /* =S 技术咨询 */
    .tech-info{ width: 750px; padding: 0 15px; overflow: hidden;}
    .tech-info .col-sm-6{ padding: 0;}
    .tech-info .col-sm-6 h2{ font-size: 36px; line-height: 72px;}
    .tech-info .col-sm-6 .col-sm-10{}
    .tech-info .col-sm-6 .funny-boxes .col-sm-10{ width: 585px;}
    .tech-info .funny-boxes-left-green{ padding: 30px 0;}
    .tech-info .tech-info-reverse .funny-boxes-left-green{ border-right: 1px solid #0096e0; border-left: 0; left: 1px; position: relative;}
    .tech-info .tech-info-reverse .col-sm-10{ float: right;}
    .tech-info .tech-info-reverse .funny-boxes-left-green .col-sm-10{ float: left;}
    .tech-info .funny-boxes-left-green img{ float: right;}
    .tech-info .tech-info-reverse .funny-boxes-left-green img{ float: left;}
    .tech-info .dropcap-bg{ top: 15%; left: 43%;}
    /* =E 技术咨询 */

}
@media (min-width: 992px){
    .navbar>.container .navbar-brand{ padding: 30px 0;}
    .header-tel{ position: relative; margin-left: -15px; display: block;}
    .navbar-header{ float: left;}
    .header .topbar ul.loginbar{ margin: 7px -15px 0 0;}


    .header .container > .navbar-header, .header .container-fluid > .navbar-header, .header .container > .navbar-collapse, .header .container-fluid > .navbar-collapse { margin-bottom: 0;}
    .header .navbar-collapse{ padding: 20px 0 0 0; float: right;}
    .header .navbar-nav>li{ margin: 0;}
    .header .navbar-default .navbar-nav > li > a{ padding: 9px 23px; display: inline-block;}
    .header .navbar-default .navbar-nav > li > a:hover, .header .navbar-default .navbar-nav > .active > a{ color: #fff; background: #0096e0; border: 0;}
    .header .dropdown-menu{ border-bottom: 0;}
    .header .dropdown-menu li a{ padding-left: 23px;}
    .header .dropdown-menu .active > a, .header .dropdown-menu li > a:hover{ color: #fff; background: #0096e0!important;}
    .header .dropdown-menu li a{ border: 0;}

    #layerslider.ls-fullwidth .ls-nav-prev, #layerslider.ls-fullwidth .ls-nav-next{ height: 70px; width: 70px; background: url(../img/switek/sprite.png) #4c4f55 no-repeat; filter: alpha(opacity=45); opacity: 0.45; z-index: 5;}
    #layerslider.ls-fullwidth .ls-nav-prev:hover, #layerslider.ls-fullwidth .ls-nav-next:hover{ filter: alpha(opacity=55); opacity: 0.55;}
    #layerslider.ls-fullwidth .ls-nav-prev{ background-position: 22px 22px; left: 0; border-top-right-radius: 4px!important; border-bottom-right-radius: 4px!important;}
    #layerslider.ls-fullwidth .ls-nav-next{ background-position: -80px 22px; right: 0; border-top-left-radius: 4px!important; border-bottom-left-radius: 4px!important;}
    #layerslider.ls-fullwidth .ls-slide span,#layerslider.ls-fullwidth .ls-slide a{ left: 50%!important; margin-left: -550px!important;}
    #layerslider.ls-fullwidth .ls-slide i{ left: 50%!important; margin-left: -580px!important;}
    #layerslider.ls-fullwidth .ls-slide:nth-child(1) span{ left: 50%!important; margin-left: -580px!important;}

    .content{ padding: 20px 15px; overflow: hidden;}
    .content .row .col-md-4:first-child{ padding-left: 0;}
    /* =S 关于我们 */

    h2.title-v2{ color: #5b5d60; font-size: 48px;}
    h2.title-v2 small{ font-size: 22px;}
    .content-sm.about{ padding: 90px 0 0 0;}
    .content-sm.about .col-md-6{ padding-left: 0; padding-right: 0;}
    .about .col-md-6:last-child{ padding-top: 150px;}
    .history.content-sm{ padding: 65px 0 0 0; background: #f5f5f5; position: relative;}
    .history.content-sm .carousel-indicators .active{ background: #0096e0;}
    .history.content-sm .container,.content-sm.honor .container,.content-sm.join .container,.content-sm.contact .container{ padding-left: 0; padding-right: 0;}
    .history.content-sm .craousel-desc{ width: 1170px; position: absolute; top: 65px; left: 50%; margin-left: -580px; text-align: center;}
    .history.content-sm .craousel-desc h1{ font-size: 44px;}
    .honor.content-sm{ padding: 80px 0 0 0;}
    .honor.content-sm .title-v2{ padding: 80px 0 25px 0;}
    .honor.content-sm .btn-u{ padding: 9px 26px; margin-top: 40px;}
    .honor.content-sm .btn-u:hover{ color: #fff; border-color: #0096e0; background: #0096e0;}
    .join.content-sm .row .col-md-7{ padding-bottom: 112px; padding-left: 0;}
    .join.content-sm .row{ margin: 0;}
    .join.content-sm i.icon-lg{ height: 115px; width: 115px; line-height: 115px;}
    .join.content-sm .row .col-md-2{ text-align: center; width: 20%;}
    .join.content-sm .row .col-md-2:nth-child(n+1){ margin-left: -65px;}

    .join.content-sm h2.title-v2{ margin-left: 0px;}
    .contact.content-sm .form-group small{ color: #ef1212; padding-left: 2px; display: inline-block;}
    .contact.content-sm .form-control{ height: 48px; background: #f9f9f9; border-color: #fff;}
    .contact.content-sm textarea.form-control{ height: 185px;}
    .contact.content-sm .btn-u{ padding-left: 30px; padding-right: 30px;}
    .contact.content-sm .col-md-4{ text-align: center; padding-right: 0; float: right;}
    .contact.content-sm .col-md-4 .title-v2{ text-align: left; margin-bottom: 40px;}
    .contact.content-sm .col-md-4 hr{ border-color: #5b5d60;}
    .contact.content-sm .col-md-4 i.icon-custom{ margin: 0 0 10px 0;}
    .contact.content-sm .col-md-8 .title-v2{ font-size: 14px;}
    /* =E 关于我们 */

    /* =S 历史进程 */
    .timeline-v1 > li{ padding-left: 0;}
    .timeline-v1 > li:hover ul{ background: #0096e0; color: #fff;}
    .timeline-v1 > li:hover li{ color: #fff;}
    .timeline-v1 > li:hover .fa-jian{ color: #0096e0;}
    .timeline-v1 > li:nth-child(odd){ text-align: right; padding-right: 6%;}
    .timeline-v1 > li:nth-child(even){ padding-left: 6%; padding-right: 0;}
    .timeline-v1 > li,.timeline-v1 > li:nth-child(even){ margin-top: 140px;}
    .timeline-v1 > li:nth-child(1){ margin-top: 60px;}
    .timeline-v1 > li:nth-child(2){ margin-top: 230px; margin-bottom: 30px;}
    .timeline-v1 > li h2{ font-size: 30px; line-height: 45px;}
    .timeline-v1 > li p{ font-size: 14px;}

    .timeline-v1 > li:nth-child(even) .fa-jian{ left: 10.5%;}
    /* =E 历史进程 */

    /* =S 产品家族 */
    .product .row{ padding-top: 44px;}
    .product .thumbnail{ padding: 0;}
    .product .thumbnail .caption{ padding: 20px 40px;}
    .product-all .row{ padding-top: 30px;}
    .product-all .col-md-6{ height:580px;}
    .product-all .row .col-md-6 .container-fluid{ width: 450px;}
    .product-all .col-left{ float: left;}
    .product-all .col-right{ float: right;}
    .product-all .col-left .container-fluid{ position: absolute; top: 0; right: 150px;}
    .product-all .col-right .container-fluid{ position: absolute; top: 0; left: 150px;}
    .product-all h2.title-v2{ font-size: 36px; padding-top: 80px; line-height: 50px;}
    .product-all .btn-u{ margin-top: 25px;}
    /* =E 产品家族 */

    /* =S 产品家族 详情页 */
    .breadcrumbs.product-detail .breadcrumb{ margin-bottom: 30px;}
    .product-detail .col-md-5,.product-detail .col-md-7{ padding: 0;}
    .product-detail .col-md-7 h1{ font-size: 40px;}
    .product-detail .col-md-7 h1 small{ font-size: 18px; padding-left: 18px;}
    .product-detail .col-md-7 .col-md-12 p{ padding: 30px 0 55px 0;}
    .product-detail .col-md-7 .margin-bottom-40{ margin-bottom: 90px;}
    .product-detail.container h4{ font-size: 18px; padding-top: 25px;}
    .product-detail.container .col-md-3 .caption h3{ float: left;}
    /* =E 产品家族 详情页 */

    /* =S 领域/产品解决方案 */
    .scheme.container{ padding-top: 40px; padding-bottom: 40px;}
    .scheme.container .nav-tabs.affix{ top: 128px;}
    .scheme.container .nav-tabs{ width: 165px;}
    .scheme.container .thumbnail .caption{ padding-top: 70px;}

    .scheme-banner .title-v2{ font-size: 30px; line-height: 40px; margin-bottom: 30px;}
    .scheme-banner .col-md-6{ width: 450px; top: 80px; left: 50%; margin-left: -600px;}
    .scheme-banner p{ display: block;}
    .scheme-all .navbar-default .nav>li>a{ padding-left: 49px; padding-right: 49px;}
    .scheme-all .thumbnail h3{ font: 700 22px/32px Microsoft YaHei; padding-top: 60px;}

    /* =E 领域/产品解决方案 */

    /* =S 领域/产品解决方案内页(scheme-inner) */
    .scheme-inner{ padding: 48px 0;}
    .scheme-inner .affix{ top: 128px;}
    .scheme-inner .navbar-nav{ width: 100%;}
    .scheme-inner .navbar-nav>li{ width: 20%; height: 52px; text-align: center; line-height: 52px; background: #f1f1f1;}
    .scheme-inner .navbar-nav>li a{ font-size: 16px;}
    .scheme-inner .navbar-nav>.active>a, .scheme-inner .navbar-nav>li>a:hover, .scheme-inner .navbar-nav>li>a:focus{ border-bottom: 3px solid #0096e0}
    .scheme-inner .thumbnail{ border: 0; background: #f1f1f1; padding: 7px; margin: 24px 0;}
    .scheme-inner .thumbnail .col-md-7{ padding: 0;}
    .scheme-inner .thumbnail .caption{ padding: 130px 40px 0 50px;}
    .scheme-inner .thumbnail .caption h3{ font: 700 28px/42px Microsoft YaHei; color: #5f6169;}
    .scheme-inner .thumbnail .caption p{ color: #5f6169; font-size: 18px; line-height: 26px;}

    .scheme-inner .col-md-12{ font-size: 14px; line-height: 26px;}
    .scheme-inner .col-md-12 .col-md-12{ padding: 30px 0 35px 0; color: #5a5a5a;}
    .scheme-inner .col-md-12 .caption-link{ padding: 0 0 30px 0; font-size: 14px;}
    .scheme-inner .col-md-12 .col-md-12.border-top{ border-top: 1px solid #d7d7d7;}
    .scheme-inner .col-md-12 .col-md-12 a{ color: #0096e0; text-decoration: underline; font-size: 14px;}
    .scheme-inner .col-md-12 .col-md-12 .col-md-5,.scheme-inner .col-md-12 .col-md-12 .col-md-3,.scheme-inner .col-md-12 .col-md-12 .col-md-4{ padding-left: 0;}
    .scheme-inner .col-md-12 .col-md-12 .col-md-5 ul{ list-style-position: outside; padding-left: 18px;}
    .scheme-inner .col-md-12 .col-md-12 h4{ font-size: 18px; line-height: 36px; font-weight: bold; padding-bottom: 10px;}
    .scheme-inner .col-md-12 .col-md-12 .col-md-2{ padding: 0; float: right; width: 202px;}
    .scheme-inner .col-md-12 .col-md-12 .col-md-2 ul{ list-style: none; padding: 0;}
    .scheme-inner .col-md-12 .col-md-12 .col-md-2 ul li{ height: 30px; width: 100%; text-indent: 38px; overflow: hidden; line-height: 30px; color: #fff; background: url(../img/switek/scheme_inner_list_bg.png) no-repeat;}
    .scheme-inner .col-md-12 .col-md-12 .thumbnail{ background: none; padding: 0;}
    .scheme-inner .col-md-12 .col-md-12 .thumbnail .col-md-4{ width: 31%; margin-right: 15px; padding: 7px; background: #f1f1f1;}
    .scheme-inner .col-md-12 .thumbnails{ padding: 45px 0;}
    .scheme-inner .col-md-12 .thumbnails .col-md-4{ padding: 0;}
    .scheme-inner .col-md-12 .thumbnails .col-md-4 img{ float: left;}
    .scheme-inner .col-md-12 .thumbnails .col-md-4 .caption{ float: left; padding: 18px 0 0 28px;}
    .scheme-inner .col-md-12 .thumbnails .col-md-4 .caption h3{ font-size: 24px; margin: 0; color: #0096e0; font-weight: bold;}
    .scheme-inner .col-md-12 .scheme-demo .col-md-3{ width: 24%; padding: 6px; background: #f1f1f1; margin-right: 9px;}
    /* =E 领域/产品解决方案内页(scheme-inner) */

    /* =S 媒体中心 */
    .media-banner .row p{ font-size: 30px; line-height: 36px; top: 70px; width: 270px; margin-left: -580px;}
    .media-banner .row .title-v2{ height: 70px; top: 200px; left: 50%; margin-left: -580px;}
    .media h2.title-v2{ color: #5b5d60; font-size: 36px; margin: 70px 0 45px 0;}
    .media h2.title-v2 small{ font-size: 18px; padding-left: 20px;}
    .media .thumbnail{ background: #f9f9f9; border: 0; padding-top: 16px;}
    .media .thumbnail .caption{ padding-top: 20px;}
    .media .pagination{ float: right; padding-bottom: 25px;}
    .media .row .col-sm-6,.media .row .col-md-4{ padding-left: 0; padding-right: 30px;}
    .pagination{ padding: 0;}
    .video .thumbnail .caption{ width: 352px; height: 40px; font-size: 14px; text-align: center; padding: 7px 0 0px 0; position: absolute; top: 210px;}
    .news.container{ padding: 50px 0; color: #3e3a3a;}
    .news.container .col-md-12{ padding-top: 35px; padding-bottom: 20px;}
    .news.container .col-md-8 p{ color: #3e3a3a;}
    .news.container h2.title-v2{ font-size: 25px;}
    .news.container .thumbnail{ border: 0; background: #f9f9f9; padding-top: 16px;}
    .news.container .thumbnail p{ color: #18191c; padding: 10px; margin-bottom: 0;}
    .news.container nav{ float: right; padding: 50px 0;}
    /* =E 媒体中心 */

    /* =S 市场服务 */
    .service-banner .col-md-6{ width: 647px; position: absolute; top: 8%; left: 50%; margin-left: -50px;}
    .service-banner .col-md-6 p{ display: block;}
    .service-net.container-fluid{ background: #fcfcfc;}
    .service-net.container-fluid,.service-dealers.container-fluid{ padding: 60px 0 40px 0;}
    .service-dealers.container-fluid .container{ position: relative;}
    .service-dealers.container-fluid .row{ width: 1195px; position: relative; left: 50%; margin-left: -610px;}
    .service-dealers.container-fluid h2.title-v2{ margin-bottom: 90px; margin-left: 25px;}
    .service-dealers.container-fluid .col-md-3{ width: 31%; min-height: 142px; margin-left: 27px; margin-bottom: 30px; margin-right: 0; padding: 30px 0 10px 30px; font-size: 14px;}
    .service-dealers.container-fluid .col-md-3 address{ line-height: 26px;}
    .service-dealers.container-fluid .col-md-3 address strong{ font-size: 16px; line-height: 30px;}
    .service-net .row{ position: relative;}
    .service-net .fa-pos{ height: 22px; width: 22px; background: url(../img/switek/fa_pos_bg.png) no-repeat;}
    .service-net .tooltips{ position: absolute;}
    .service-net .tooltips1{ position: absolute; top: 75px; left: 250px;}
    .service-net .tooltips2{ position: absolute; top: 67px; left: 645px;}
    .service-net .tooltips3{ position: absolute; top: 338px; left: 348px;}
    .service-net .tooltips4{ position: absolute; top: 244px; left: 606px;}
    .service-net .tooltips5{ position: absolute; top: 147px; left: 854px;}
    .service-net .tooltips6{ position: absolute; top: 370px; left: 970px;}
    .service-net .tooltips7{ position: absolute; top: 193px; left: 805px;}
    .service-net .tooltip.bottom .tooltip-arrow{ border-bottom-color: #c0c0c0;}
    .service-net .tooltip-inner{ font-size: 14px; line-height: 20px; background-color: #c0c0c0; padding: 15px 30px; border-radius: 5px!important;}
    .service-net .fa-pos-ch{ background: url(../img/switek/favicon.png); background-size: cover; -webkit-animation: start 1.5s infinite ease-in-out; -moz-animation: start 1.5s infinite ease-in-out; animation: start 1.5s infinite ease-in-out;}
    /* =E 市场服务 */

    /* =S 荣誉及专利 */
    .about-honor{ background: url(../img/switek/about_honor_bg.jpg) center 0 no-repeat;}
    .breadcrumb{ padding-top: 24px;}
    .carousel-v1 .carousel-arrow a i{ padding: 20px 12px; margin-top: -27px; color: #8b8b8b;}
    .about-honor .shadow-wrapper .item .col-md-2{ width: 20%; padding-top: 2%; padding-bottom: 2%;}

    /* =E 荣誉及专利 */

    /* =S 加入我们 */
    .well.join{ padding-bottom: 40px;}
    /* =E 加入我们 */

    /* =S 技术创新 */
    .tech.content{ padding: 0;}
    .tech .container-fluid .well{ padding: 30px 45px; margin: 50px 0;}
    .tech .container-fluid .well span{ font-size: 48px;}
    .tech .container-fluid .well p{ width: 63%; font-size: 14px; margin: 20px 0 0 30px;}
    .tech .container-fluid .col-md-12{ padding: 0;}
    .tech .container-fluid .col-md-6{ padding-left: 0; margin: 60px 0 20px 0;}
    .tech .container-fluid h4{ font-size: 15px; padding: 10px 0 20px 0; font-weight: bold;}
    .tech .container-fluid .promo-box{ padding: 8px;}
    .tech .container-fluid:nth-child(odd) .promo-box{ background: #f5f5f5;}
    .tech .container-fluid:nth-child(even) .promo-box{ background: #fff;}
    .tech .container-fluid .col-md-3{ padding-left: 0; padding-right:20px;}
    /* =E 技术创新 */

    /* =S 技术咨询 */
    .tech-info .col-md-6{ padding: 117px 0;}
    .tech-info .col-md-6 h2{ font-size: 36px; line-height: 72px;}
    .tech-info .col-md-6 .col-md-10{ width: 585px; float: right; padding: 0 110px 0 0;}
    .tech-info .col-md-6.funny-boxes .col-md-10{ width: 585px; float: left; padding: 0;}
    .tech-info .tech-info-reverse .funny-boxes-left-green{ border-right: 1px solid #0096e0; border-left: 0; left: 1px; position: relative;}
    .tech-info .tech-info-reverse .col-md-10{ width: 585px; padding: 0 0 0 110px; float: none;}
    .tech-info .tech-info-reverse .funny-boxes-left-green .col-md-10{ width: 585px; float: right; padding: 0;}
    .tech-info .funny-boxes-left-green img{ float: right;}
    .tech-info .tech-info-reverse .funny-boxes-left-green img{ float: left;}
    .tech-info .dropcap-bg{ left: 50%; margin-left: -60px;}
    /* =E 技术咨询 */

    .navbar{ min-height: 30px;}
    .footer-v1 #botbar{ border-bottom: 1px solid #d6d7d7; padding: 0 0 30px 0;}
    .footer-v1 .row .col-md-4,#botbar .col-md-3{ float: right; width: 29%; padding: 0;}
    .footer-v1 .copyright{ padding: 30px 0;}
    .footer-v1 .copyright p{ margin-top: 35px;}
    #botbar .col-md-9{ margin-left: -30px;}
    #botbar .col-md-3{ width: auto;}
    .footer-v1 .row .col-md-3,.footer-v1 .row .col-md-2,.footer-v1 .row .col-md-7{ padding-left: 0;}
    .footer-v1 .row .col-md-4.col-md-copyright{ padding-left: 0; padding-right: 0; width: auto;}

    /* =S 自定义动画 */
    @-webkit-keyframes start {
        0%,30% {opacity: 0;}
        60% {opacity: 1;}
        100% {opacity: 0;}
    }
    @-moz-keyframes start {
        0%,30% {opacity: 0;}
        60% {opacity: 1;}
        100% {opacity: 0;}
    }
    @keyframes start {
        0%,30% {opacity: 0;}
        60% {opacity: 1;}
        100% {opacity: 0;}
    }
}
.tag {
    margin-bottom: 30px;
}
.tag_keywords{ margin-top:50px;}